<bci:realms
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:bci="http://www.bandit-project.org/commonidentity"
	xmlns:xacml="urn:oasis:names:tc:xacml:2.0:policy:schema:os"
	xsi:schemaLocation="urn:oasis:names:tc:xacml:2.0:policy:schema:os:access_control-xacml-2.0-policy-schema-os.xsd">
	<bci:realm
		desc="Directory"
		connectorType="org.bandit.ia.connectors.LDAPConnectorInitialCtxFactory"	id="REALM">
		<bci:env prop="java.naming.ldap.attributes.binary" value="guid"/>
		<bci:env prop="java.naming.security.authentication" value="simple"/>
		<bci:env prop="java.naming.security.principal" value="PROXY_USER_NAME"/>
		<bci:env prop="java.naming.security.credentials" value="PROXY_USER_PW"/>
		<bci:env prop="java.naming.referral" value="follow"/>
		<bci:env prop="com.novell.casa.authtoksvc.directory_type" value="eDir"/>
		<bci:connection xsi:type="bci:LDAPConnector">
			 <bci:address>ldaps://LDAP_HOST_NAME:LDAP_LISTEN_PORT</bci:address>
		</bci:connection>
	</bci:realm>
</bci:realms>
